body {
}
#top {
	width: 100%;
}
#content {
	width: auto;
	margin: 0;
	padding: 0;
}
#text  {
	font-size: 1.2em;
}
#menu {
	width: 100%;
	font-size: 1.2em;
}
#menu ul {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
}
#menu ul li {
	width: auto;
	padding: 0;
}
#menu ul li a {
	background-color: #eee;
	font-size: 1.2em;
	width: auto;
	padding: 0.2em 2em 0.4em;
	margin: 0;
	border-bottom: 4px solid #bbb;
}
#menu ul li.here a {
	border-bottom: 4px solid #999;
}
#menu ul li a:first-letter {
	font-size: 1.2em;
}
#submenu {
	font-size: 1em;
	margin-right: 0.8em;
}
#submenu ul li {
	width: 140px;
}
#submenu ul li a {
	width: 130px;
	padding-left: 10px;
}
#footer {
	width: 100%;
	background-color: transparent;
	padding: 0;
	margin: 0;
	border: none;
	font-size: 1.1em;
	border-top: 1px dashed grey;
}
ul.footernav {
	border: none;
	background-color: transparent;
	display: block;
	margin: 0 auto 1em;
}
#footer ul.footernav li {
	margin: 0;
	display: inline;
}
#footer ul.footernav .last {
	display: none;
}
#links {
	display: none;	
}
p {
	margin: 0;
	margin-right: 1em;
	margin-bottom: 0.7em;
}
p.up {
	font-size: 1.1em;
}
ol,
ul {
	margin-right: 1em;
}
ul.nav {
	display: none;
}
table tr th,
table tr td {
	font-size: 0.9em;
	vertical-align: top;
}
table.horiz tr th,
table.horiz tr td {
	font-size: 0.9em;
}
